@charset "Shift_JIS";

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.Main .heading1-v2--center + * {
    margin-top: 4rem !important;
}

/* お借入可能額シミュレーション */
.simulation-box {
    width: 100%;
    margin-bottom: 6rem;
}

.calculation-box .inner {
    background-color: #a0d8ef;
    border-radius: 10px;
    padding: 40px 8px 8px;
    margin-bottom: 30px;
}

.calculation-box .inner h2 {
    margin: 7px 0 15px 12px;
    font-size: 1.8rem;
    font-weight: bold;
}

.calculation-box__content {
    background-color: #fff;
    padding: 40px 60px;
}

.calculation-box__title {
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.05em;
}

.calculation-box__content__item {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 40px;
}

.calculation-box__content__item:last-child {
    margin-bottom: 0;
}

.calculation-box__content__item__label {
    flex: 1;
    position: relative;
    font-size: 2rem;
    letter-spacing: 0.05em;
    min-width: 220px;
    font-weight: bold;
}

.required-badge {
    position: absolute;
    top: 50%;
    right: 12px;
    color: #fff;
    background-color: #d32700;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    padding: 6px 8px;
    border-radius: 5px;
    line-height: 1;
    margin-top: -16px;
}

.hikaku-box .required-badge {
    background-color: #ccc;
    color: #000;
}

.form-label {
    display: none;
}

.form-input {
    background-color: #f0f0f0;
    border: 1px solid #000;
    padding: 0px 15px;
    border-radius: 5px;
    font-size: 3.6rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    border: none;
    text-align: center;
    max-width: 300px;
    min-height: 70px;
}

.select-inner {
    position: relative;
}

.select-inner::after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    width: 7px;
    height: 7px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: translateY(-50%) rotate(45deg);
    pointer-events: none;
}

.form-select {
    padding-right: 30px;
    appearance: none;
    -webkit-appearance: none;
    background-color: #f0f0f0;
    border: none;
    padding: 10px 30px 10px 30px;
    border-radius: 5px;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    max-width: 360px;
    min-height: 60px;
}

.rate-select {
    min-width: 280px;
}

.year-select {
    font-size: 3.6rem;
    text-align: center;
}
@media print, screen and (min-width: 768px) {
    .year-select {
        min-width: 300px;
    }
}

.year-select option {
    font-size: 1.4rem;
}

.form-input__unit {
    font-size: 2rem;
    font-weight: bold;
    align-self: flex-end;
    padding-bottom: 3px;
}

.calculation-box__content__item__input {
    flex: 1.5;
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
}

.calculation-box__content__item__kome {
    flex: 1.5;
    padding-left: 10px;
    display: flex;
    justify-content: end;
}
details.accordion {
    width: 28.25%;
    margin-left: 27rem;
}
.accordion__head {
    background-color: #b4e5f9;
    padding: 1rem 2rem;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.1);
}
.accordion__title {
    color: #000;
}
.accordion__title:after, .accordion__title:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 21px;
	height: 3px;
	margin: -1.5px 0 0;
	background: #0b3190;
	transition: transform .25s cubic-bezier(.4, 0, .2, 1);
}
.accordion__title:after {
	transform: rotate(0);
}
.accordion__title:before {
	transform: rotate(90deg);
}
.accordion[open] .accordion__title:before  {
	transform: rotate(0);
}
details.accordion .accordion__body li {
    margin-bottom: 0.5rem;
}
details.accordion .accordion__body .rate-item {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
}
details.accordion .accordion__body input { 
    appearance: none;
    -webkit-appearance: none;      
    border: 2px solid #bbb;   
    border-radius: 50%;
    display: inline-grid;
    place-content: center;
    background: #fff;
    cursor: pointer;
}
@media print, screen and (min-width: 768px) {
    details.accordion .accordion__body input { 
        width: 2.3rem;         
        height: 2.3rem;  
    }
}

details.accordion .accordion__body input::after {
    content: "";
    width: 1.5rem;        
    height: 1.5rem;
    border-radius: 50%;
    background: #0b3190; 
    transform: scale(0);
}
details.accordion .accordion__body input:checked::after {
    transform: scale(1);
    transition: transform .15s ease-out;
}

/* 計算結果 */
.calculation-box__result {
    display: none;
}

.calculation-box__result--inner {
    background-color: #fff1e0;
    padding: 30px;
    position: relative;
    margin: 120px 0 100px 0;
}

.calculation-box__result h2 {
    letter-spacing: 0.05em;
    text-align: center;
    font-size: 2.8rem;
    font-weight: bold;
}

#current-date {
    margin: 1em 0;
    font-size: 1.8rem;
    text-align: right;
}

.calculation-box__result__content > span {
    display: inline-block;
    margin-right: 5px;
}

.result-value-yen, .result-value-percent {
    font-size: 2.5rem;
}

.result-value-yen-hikaku, .result-value-percent-hikaku {
    font-size: 2.3rem;
}
.result-value-yen .underline {
    background: linear-gradient(transparent 50%, #ffd75b 50%);
    color: #ec6b15;
    padding: 0 7px 7px 7px;
}
.result-value-yen .value, .result-value-percent > span > span {
    font-size: 5rem;
    display: inline-block;
    margin-right: 5px;
}
.result-value-yen .value.message {
    font-size: 2.5rem;
}

.result-value-yen-hikaku > span > span, .result-value-percent-hikaku > span > span {
    font-size: 4rem;
    display: inline-block;
    margin-right: 5px;
}
.calculation-result-error {
    display: none;
}
.calculation-box__result.is-error .calculation-result {
    display: none;
}
.calculation-box__result.is-error .calculation-result-error {
    display: block;
}
.calculation-box__result--inner::before, .calculation-box__result--inner::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 60px 0 60px;
    border-color: #f08300 transparent transparent transparent;
}

.calculation-box__result--inner::before {
    top: -80px;
}

.calculation-box__result--inner::after {
    bottom: -80px;
}

.calculation-result {
    width: 100%;
}

.result-header {
    display: flex;
    width: 100%;
    font-size: 1.9rem;
}

.result-header-cell {
    flex: 1;
    padding: 15px;
    border: 1px solid #ccc;
    text-align: center;
    background-color: #a0d8ef;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 60px;
    font-weight: bold;
}

.result-row {
    display: flex;
    width: 100%;
}

.result-label {
    flex: 2;
    padding: 15px;
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.result-data {
    display: flex;
    flex: 5;
}

.result-cell {
    flex: 1;
    padding: 15px;
    border: 1px solid #ccc;
    text-align: center;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.result-header-cell.empty {
    min-width: 401px;
}
.calculation-result-error .value {
    font-size: 2.4rem;
    color: #d32700;
}
.error-message {
    color: #ff0000;
    font-size: 1.4rem;
    position: absolute;
    bottom: 100%;
    left: 0;
    margin-bottom: 3px;
    font-weight: bold;
    display: none;
}

.button-v2 .button-v2__type {
    padding: .8em 22px .8em 22px;
    font-size: 1.8rem;
}
.button-v2 .button-v2__type:after {
    display: none;
}

/* 注意事項 */
.simulation-notice .heading3 {
    padding: 1.5em 1.5em;
    margin-top: 0;
}

.simulation-notice .heading3__title {
    font-size: 2.2rem;
}

.simulation-notice .list-wrap {
    padding: 0 20px;
}

/* SP */
@media only screen and (max-width: 767.98px) {
    .heading1-v2--center + p {
        margin: 3rem 15px 0 15px !important;
    }

    .simulation-box {
        margin-bottom: 4rem;
    }

    .calculation-box .inner h2 {
        margin: 7px 12px 15px 12px;
        padding-left: 1.5em;
        text-indent: -1.5em;
    }

    .calculation-box__content {
        padding: 20px;
    }

    .calculation-box__content__item {
        flex-direction: column;
        gap: 8px;
        align-items: flex-start;
        margin-bottom: 30px;
    }

    .select-wrapper {
        width: 70%;
    }

    .form-input {
        width: 70%;
        min-height: 60px;
    }

    .required-badge {
        position: relative;
        margin-left: 15px;
        top: -3px;
        font-size: 1.2rem;
        padding: 3px 8px;
    }

    .calculation-box__content__item__kome {
        padding-left: 0;
    }

    .form-select {
        width: 100%;
    }

    #loan-special-interest-rate {
        font-size: 1.4rem;
        padding: 10px 30px 10px 14px;
    }

    .calculation-box__content__item__label {
        font-size: 1.7rem;
    }
    
    .order-reverse .calculation-box__content__item__label {
        order: 1;
    }

    .order-reverse .calculation-box__content__item__input {
        order: 3;
    }

    .error-message {
        position: relative;
        margin-bottom: 0;
    }

    .order-reverse .calculation-box__content__item__kome {
        order: 2;
    }

    details.accordion {
        width: 75%;
        margin-left: 0;
    }

    /* 計算結果 */
    .calculation-box__result--inner {
        margin: 100px 0 100px 0;
        padding: 20px 10px;
    }

    .calculation-box__result--inner::before, .calculation-box__result--inner::after {
        border-width: 40px 50px 0 50px;
    }

    .calculation-box__result--inner::before {
        top: -70px;
    }
    
    .calculation-box__result--inner::after {
        bottom: -70px;
    }

    #current-date {
        font-size: 1.5rem;
    }

    .result-header-cell.empty {
        display: none;
    }

    .result-row {
        flex-direction: column;
    }

    .result-label {
        font-size: 1.4rem;
        padding: 10px;
    }

    .result-data {
        flex: 1;
    }

    .result-header-cell, .result-cell {
        padding: 10px 5px;
        word-break: break-all;
        font-size: 1.4rem;
    }

    .result-value-yen, 
    .result-value-percent, 
    .result-value-yen-hikaku,
    .result-value-percent-hikaku {
        font-size: 1em;
    }

    .result-value-yen .value, 
    .result-value-percent > span > span, 
    .result-value-yen-hikaku > span > span,
    .result-value-percent-hikaku > span > span {
        font-size: 2em;
    }
    .calculation-result-error .value {
        font-size: 1.3rem;
    }

    .calculation-box__content__item__input {
        width: 100%;
        flex-wrap: wrap;
    }

    .calculation-box__result h2 {
        font-size: 2.3rem;
    }


    /* 注意事項 */
    .simulation-notice .heading3 {
        padding: 1em .8em;
    }

    .simulation-notice .heading3__title {
        font-size: 1.8rem;
    }

    .simulation-notice .list-wrap {
        padding: 0 10px;
    }

}
p.inr-box-ttl {
    margin: 1em;
}